 .card img{
        width: 100px;
        height: 100px;
        margin: 0% auto;
    }

.hola{
    border: 2px solid black;
    width: 90%;
}
.card{
    height: 190px;
    background-size: cover;
}
.moneda{
    display: none;
}

/**/

.carta{
    width: 100px;
    height: 200px;
    background-size: cover;
}